Quassel IRC - Bug #401

core setup only available if you disconnect from core
11/10/2008 07:20 PM - pennywise

Status: Rejected Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour
Target version:

Version: 0.3.1+ 0S: Any
Description

It would be nice, if one can organize his cores without disconnect from the current core. Maybe another entry within the preferences
would be the best idea.

History
#1 - 11/10/2008 07:41 PM - pennywise
the dialog in [http:/! I-irc.org/fil ] is only available when not connected to a core. | would like to have

this dialog within the preferences-dialog.

#2 - 12/28/2008 01:51 AM - Sputnick
- Priority changed from High to Normal

#3 - 01/20/2009 09:49 PM - EgS
- Status changed from New to Rejected

- Version set to 0.3.1+

There is no real need for it. On the downside we would have to take care in more and more places if the client is a mono client or not.
As Quassel has this great feature of separating core and client you won't miss a line anyways. ;)
